<?xml version="1.0" encoding="UTF-8"?>
<OpenSearchDescription
    xmlns="http://a9.com/-/spec/opensearch/1.1/"
    xmlns:suggestions="http://www.opensearch.org/specifications/opensearch/extensions/suggestions/1.1">
  <ShortName>YaCy</ShortName>
  <LongName>YaCy.net - Web Search by the People, for the People</LongName>
  <Image width="16" height="16">data:image/x-icon;base64, 
</Image>
  <Language>en-us</Language>
  <OutputEncoding>UTF-8</OutputEncoding>
  <InputEncoding>UTF-8</InputEncoding>
  <AdultContent>true</AdultContent>
  <Description>YaCy is a GPL-licensed software that can be used for stand-alone search engine installations or as a client for a multi-user P2P-based web indexing cluster. This is the access to peer 'RAF-Zelle'.</Description>
  
  <Url type="text/html" method="GET" template="http://ante.lv/yacy/yacysearch.html?query={searchTerms}&amp;startRecord={startIndex?}&amp;maximumRecords={count?}&amp;nav=all&amp;resource=global" />
  <Url type="application/rss+xml" method="GET" template="http://ante.lv/yacy/yacysearch.rss?nav=&amp;query={searchTerms}&amp;startRecord={startIndex?}&amp;maximumRecords={count?}&amp;nav=all&amp;resource=global" />
  <Url type="application/atom+xml" method="GET" template="http://ante.lv/yacy/yacysearch.atom?query={searchTerms}&amp;startRecord={startIndex?}&amp;maximumRecords={count?}&amp;resource=global" />
  
  <Url type="application/x-suggestions+json" template="http://ante.lv/yacy/suggest.json?query={searchTerms}"/>
  <Url type="application/x-suggestions+xml" template="http://ante.lv/yacy/suggest.xml?query={searchTerms}"/>
  <!-- syntax according to http://www.loc.gov/standards/sru/. Set verify=true to get snippets in the search results -->
  <Developer>See https://github.com/orgs/yacy/teams/yacy_developers</Developer>
  <Query role="example" searchTerms="yacy+free+software" />
  <Tags>YaCy Free Software P2P Peer-to-Peer Uncensored Distributed Web Search Engine</Tags>
  <Contact>See http://ante.lv/yacy/ViewProfile.html?hash=localhash</Contact>
  <Attribution>http://yacy.net YaCy Software &amp;copy; 2004-2014 by Michael Christen et al., YaCy.net; Content: ask peer owner</Attribution>
  <SyndicationRight>open</SyndicationRight>
</OpenSearchDescription>
